{% extends 'nucleo-l476rg.jinja2' %}
{% set board_id = '0671FF574857847167033841' %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_microcontroller_0671FF574857847167033841-0:0' %}
{% set connection_command = 'telnet dispatcher05 7101' %}
